<option></option>
<option value="title">Title</option>
<option value="titleMale">Title Male</option>
<option value="titleFemale">Title Female</option>
<option value="suffix">Suffix</option>
<option value="name">Name</option>
<option value="firstName">First Name</option>
<option value="firstNameMale">First Name Male</option>
<option value="firstNameFemale">First Name Female</option>
<option value="lastName">Last Name</option>
<option value="address">Address</option>
<option value="cityPrefix">City Prefix</option>
<option value="secondaryAddress">Secondary Address</option>
<option value="state">state</option>
<option value="stateAbbr">State Abbr</option>
<option value="buildingNumber">Building Number</option>
<option value="city">City</option>
<option value="streetName">Street Name</option>
<option value="postcode">Postcode</option>
<option value="country">country</option>
<option value="text">Text</option>
<option value="sentence">sentence</option>
<option value="email">email</option>
<option value="companyEmail">Company Email</option>
<option value="freeEmail">freeEmail</option>
<option value="safeEmail">Safe Email</option>
<option value="userName">User Name</option>
<option value="password">password</option>
<option value="freeEmailDomain">Free Email Domain</option>
<option value="safeEmailDomain">Safe Email Domain</option>
<option value="domainName">Domain Name</option>
<option value="url">url</option>
<option value="slug">slug</option>
<option value="boolean">boolean 0 or 1</option>
<option value="randomDigit">Random Digit</option>
<option value="numberBetween(10,20)">Number Between (10,20)</option>
<option value="date">Date</option>
<option value="now()">now</option>
<option value="time">Time</option>
<option value="dateTime">Date Time</option>
<option value="month">Month</option>
<option value="monthName">Month Name</option>
<option value="year">Year</option>
<option value="timezone">Time Zone</option>
<option value="dayOfMonth">Day Of Month</option>
<option value="dayOfWeek">Day Of Week</option>

